
<p align="center">
<a href="https://packagist.org/packages/laravel/framework"><img src="https://poser.pugx.org/laravel/framework/license.svg" alt="License"></a>
</p>



## International Talent CUP
# Pasos de instalación

- git clone
- composer install
- copy .env.example .env
- llenar .env
- php artisan migrate:install
- php artisan migrate
- php artisan passport:install


